/*\\\\\\\\\\\\\\\\\\\\\\\\餐飲style.css開始\\\\\\\\\\\\\\\\\\\\\\\\*/
@import url("https://noon360.com/mainssl/uploads/noon360/template/us_basic/style.css");

#ns_Header {
    background-color: #fff;
    height: 90px;
}

#id_HeaderCol3 #dataSiteTree.Hori .SiteItem_x .ClassName {
    color: #d86411;
}

.meLogoBlock img {
  width: 100%;
  max-width: 80px;
}

/*聯絡我們*/
#iWinTopDiv .contactUs .weForm .button[type=submit] {
  background: #d86411;
  color: #fff;
}
#iWinTopDiv .contactUs .weForm span.btnUploadURL {
  background: #d86411;
  color: #fff;
}

#ns_Footer {
  background: #000;
}
/*內用隱藏購物車*/
.cartNone .meMsg_MsgTitle_4 {
    display: none;
}